Support » Plugin: Proxy Cache Purge » Check? PHP8.0 CGI

  • Resolved frontiers

    (@frontiers)


    thrown in /wp-content/plugins/varnish-http-purge/debug.php on line 295

    PHP Fatal error: Uncaught ValueError: Unknown format specifier?!

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Thread Starter frontiers

    (@frontiers)

    #0 /wp-content/plugins/varnish-http-purge/debug.php(295): sprintf(‘Your %1 caching…’, ‘Varnish’)
    #1 /wp-content/plugins/varnish-http-purge/debug.php(828): VarnishDebug::varnish_results(Object(Requests_Utility_CaseInsensitiveDictionary))
    #2 /wp-content/plugins/varnish-http-purge/settings.php(311): VarnishDebug::get_all_the_results(Object(Requests_Utility_CaseInsensitiveDictionary), false, ”)
    #3 /wp-admin/includes/template.php(1694): VarnishStatus->options_check_caching_scan(Array)
    #4 /wp-content/plugins/varnish-http-purge/settings.php(466): do_settings_sections(‘varnish-url-set…’)
    #5 /wp-includes/class-wp-hook.php(303): VarnishStatus->check_caching_page(”)
    #6 /wp-includes/class-wp-hook.php(327): WP_Hook->apply_filters(”, Array)
    #7 /wp-includes/plugin.php(470): WP_Hook->do_action(Array)
    #8 /wp-admin/admin.php(259): do_action(‘proxy-cache_pag…’)

    Thread Starter frontiers

    (@frontiers)

    https://isvarnishworking.co.uk/

    25 = X-Varnish: 589998 32856
    27 = Via: 1.1 varnish (Varnish/6.5)

    0 = HTTP/1.1 200 OK
    1 = Date: Mon, 30 Aug 2021 00:14:44 GMT
    2 = Content-Type: text/html; charset=UTF-8
    3 = Content-Length: 385870
    4 = Connection: close
    5 = Server: Apache
    6 = Content-Security-Policy: upgrade-insecure-requests
    7 = Strict-Transport-Security: max-age=63072000; includeSubDomains; preload;
    8 = X-XSS-Protection: 1; mode=block
    9 = X-Content-Type-Options: nosniff
    10 = Referrer-Policy: strict-origin
    11 = Permissions-Policy: midi=(self), camera=(self), usb=(self), magnetometer=(self), accelerometer=(self), gyroscope=(self), microphone=(self)
    12 = Cross-Origin-Opener-Policy: same-origin-allow-popups
    13 = Cross-Origin-Embedder-Policy: unsafe-none
    14 = Cross-Origin-Resource-Policy: cross-origin
    15 = X-Permitted-Cross-Domain-Policies: master-only
    16 = Expect-CT: enforce,max-age=633
    17 = Link: ; rel=shortlink
    18 = Accept-Encoding: br;q=1.0, gzip;q=0.8, *;q=0.1
    19 = X-Frame-Options: allow-from https://www.eventbrite.com/
    20 = Expires: Mon, 30 Aug 2021 00:00:43 GMT
    21 = imagetoolbar: no
    22 = X-Cacheable: YES:Forced
    23 = Cache-Control: must-revalidate, public, max-age=300, stale-while-revalidate=360, stale-if-error=43200
    24 = Vary: Accept-Encoding
    25 = X-Varnish: 589998 32856
    26 = Age: 1138
    27 = Via: 1.1 varnish (Varnish/6.5)
    28 = X-Cache: HIT
    29 = X-Powered-By: DreamPress
    30 = Accept-Ranges: bytes
    31 = Strict-Transport-Security: max-age=15768000

    Plugin Author Ipstenu (Mika Epstein)

    (@ipstenu)

    🏳️‍🌈 Plugin Review Team Rep

    Ah, found it. I’ll push a fix ASAP.

    Thread Starter frontiers

    (@frontiers)

    Good to hear!

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.